[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please assume good faith (was Re: systemd effectively mandatory now due to GNOME)

On Fri, Oct 25, 2013 at 11:38:56AM +0000, Thorsten Glaser wrote:
> found it usable even in 1.x days), is also true for GNOME: it
> is said to disable the ability of users to theme and customise
> it, and Torvaldsʼ opinions are well-known.)

GNOME tweak tool has existed since GNOME 3. It has been redesigned in
3.10 and offers the ability to change themes since the start. The
redesigned means it receives development and attention. It is called
tweak tool because it is considered tweaks, might not work at the same
level as other options (though generally everything works fine). Aside
from this we're improving theme support but due to that they break more
often atm.

Don't you use GNOME?


Reply to: